<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5a897f55fcd691cc47c8ebb2d126a76c">
  <dict>
    <!--2023-05-22 14:52:53.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
